<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <!-- Tweaked Wood-Fired Generator (Glow) -->

  <Tweaked_Generator.label>Tweaked Wood-Fired Generator [Glow]</Tweaked_Generator.label>
  <Tweaked_Generator.description>The Tweaked version of the Wood-Fired Generator. 25% more power generation compared to the basic Wood-Fired Generator.</Tweaked_Generator.description>
  <Tweaked_Generator_Blueprint.label>Tweaked Wood-Fired Generator [Glow] (blueprint)</Tweaked_Generator_Blueprint.label>
  <Tweaked_Generator_Frame.label>Tweaked Wood-Fired Generator [Glow] (building)</Tweaked_Generator_Frame.label>
  <Tweaked_Generator_Frame.description>The Tweaked version of the Wood-Fired Generator. 25% more power generation compared to the basic Wood-Fired Generator.</Tweaked_Generator_Frame.description>


  <!-- Tweaked Wood-Fired Generator (No Glow) -->

  <Tweaked_Generator_NG.label>Tweaked Wood-Fired Generator [No Glow]</Tweaked_Generator_NG.label>
  <Tweaked_Generator_NG.description>The Tweaked version of the Wood-Fired Generator. 25% more power generation compared to the basic Wood-Fired Generator.</Tweaked_Generator_NG.description>
  <Tweaked_Generator_NG_Blueprint.label>Tweaked Wood-Fired Generator [No Glow] (blueprint)</Tweaked_Generator_NG_Blueprint.label>
  <Tweaked_Generator_NG_Frame.label>Tweaked Wood-Fired Generator [No Glow] (building)</Tweaked_Generator_NG_Frame.label>
  <Tweaked_Generator_NG_Frame.description>The Tweaked version of the Wood-Fired Generator. 25% more power generation compared to the basic Wood-Fired Generator.</Tweaked_Generator_NG_Frame.description>


  <!-- Upgraded Wood-Fired Generator (Glow) -->

  <Upgraded_Generator.label>Upgraded Wood-Fired Generator [Glow]</Upgraded_Generator.label>
  <Upgraded_Generator.description>The Upgraded version of the Wood-Fired Generator. 50% more power generation compared to the basic Wood-Fired Generator.</Upgraded_Generator.description>
  <Upgraded_Generator_Blueprint.label>Upgraded Wood-Fired Generator [Glow] (blueprint)</Upgraded_Generator_Blueprint.label>
  <Upgraded_Generator_Frame.label>Upgraded Wood-Fired Generator [Glow] (building)</Upgraded_Generator_Frame.label>
  <Upgraded_Generator_Frame.description>The Upgraded version of the Wood-Fired Generator. 50% more power generation compared to the basic Wood-Fired Generator.</Upgraded_Generator_Frame.description>


  <!-- Upgraded Wood-Fired Generator (No Glow) -->

  <Upgraded_Generator_NG.label>Upgraded Wood-Fired Generator [No Glow]</Upgraded_Generator_NG.label>
  <Upgraded_Generator_NG.description>The Upgraded version of the Wood-Fired Generator. 50% more power generation compared to the basic Wood-Fired Generator.</Upgraded_Generator_NG.description>
  <Upgraded_Generator_NG_Blueprint.label>Upgraded Wood-Fired Generator [No Glow] (blueprint)</Upgraded_Generator_NG_Blueprint.label>
  <Upgraded_Generator_NG_Frame.label>Upgraded Wood-Fired Generator [No Glow] (building)</Upgraded_Generator_NG_Frame.label>
  <Upgraded_Generator_NG_Frame.description>The Upgraded version of the Wood-Fired Generator. 50% more power generation compared to the basic Wood-Fired Generator.</Upgraded_Generator_NG_Frame.description>


  <!-- Advanced Wood-Fired Generator (Glow) -->

  <Advanced_Generator.label>Advanced Wood-Fired Generator [Glow]</Advanced_Generator.label>
  <Advanced_Generator.description>The Advanced version of the Wood-Fired Generator. 75% more power generation compared to the basic Wood-Fired Generator.</Advanced_Generator.description>
  <Advanced_Generator_Blueprint.label>Advanced Wood-Fired Generator [Glow] (blueprint)</Advanced_Generator_Blueprint.label>
  <Advanced_Generator_Frame.label>Advanced Wood-Fired Generator [Glow] (building)</Advanced_Generator_Frame.label>
  <Advanced_Generator_Frame.description>The Advanced version of the Wood-Fired Generator. 75% more power generation compared to the basic Wood-Fired Generator.</Advanced_Generator_Frame.description>


  <!-- Advanced Wood-Fired Generator (No Glow) -->

  <Advanced_Generator_NG.label>Advanced Wood-Fired Generator [No Glow]</Advanced_Generator_NG.label>
  <Advanced_Generator_NG.description>The Advanced version of the Wood-Fired Generator. 75% more power generation compared to the basic Wood-Fired Generator.</Advanced_Generator_NG.description>
  <Advanced_Generator_NG_Blueprint.label>Advanced Wood-Fired Generator [No Glow] (blueprint)</Advanced_Generator_NG_Blueprint.label>
  <Advanced_Generator_NG_Frame.label>Advanced Wood-Fired Generator [No Glow] (building)</Advanced_Generator_NG_Frame.label>
  <Advanced_Generator_NG_Frame.description>The Advanced version of the Wood-Fired Generator. 75% more power generation compared to the basic Wood-Fired Generator.</Advanced_Generator_NG_Frame.description>


  <!-- Ultimate Wood-Fired Generator (Glow) -->

  <Ultimate_Generator.label>Ultimate Wood-Fired Generator [Glow]</Ultimate_Generator.label>
  <Ultimate_Generator.description>The Ultimate version of the Wood-Fired Generator. 100% more power generation compared to the basic Wood-Fired Generator.</Ultimate_Generator.description>
  <Ultimate_Generator_Blueprint.label>Ultimate Wood-Fired Generator [Glow] (blueprint)</Ultimate_Generator_Blueprint.label>
  <Ultimate_Generator_Frame.label>Ultimate Wood-Fired Generator [Glow] (building)</Ultimate_Generator_Frame.label>
  <Ultimate_Generator_Frame.description>The Ultimate version of the Wood-Fired Generator. 100% more power generation compared to the basic Wood-Fired Generator.</Ultimate_Generator_Frame.description>


  <!-- Ultimate Wood-Fired Generator (No Glow) -->

  <Ultimate_Generator_NG.label>Ultimate Wood-Fired Generator [No Glow]</Ultimate_Generator_NG.label>
  <Ultimate_Generator_NG.description>The Ultimate version of the Wood-Fired Generator. 100% more power generation compared to the basic Wood-Fired Generator.</Ultimate_Generator_NG.description>
  <Ultimate_Generator_NG_Blueprint.label>Ultimate Wood-Fired Generator [No Glow] (blueprint)</Ultimate_Generator_NG_Blueprint.label>
  <Ultimate_Generator_NG_Frame.label>Ultimate Wood-Fired Generator [No Glow] (building)</Ultimate_Generator_NG_Frame.label>
  <Ultimate_Generator_NG_Frame.description>The Ultimate version of the Wood-Fired Generator. 100% more power generation compared to the basic Wood-Fired Generator.</Ultimate_Generator_NG_Frame.description>


</LanguageData>